<div class="issue-wrap" [ngStyle]="{'color': issue.color === 'O' ? '#FFA500' : ''}" [ngClass]="{'disable-color': issue?.isException === 'Y'}">
  <div class="issue" [ngStyle]="{'background': issue.active ? '#bfebff' : ''}">
    <p class="pb-3 text-15 text-textDarkest">
      {{ issue?.fullName }}
    </p>
    <p class="pb-3 text-15 text-textDarkest">
      {{ issue?.empCode}} - THCV: {{ roundPoint(issue?.resultNum) }}
    </p>
  </div>
</div>

